Subject: [Fwd: Re: Translating DarwinDay.org from English to Portugese]

From: David Harris <[email-masked]>
Date: Tue, 03 Oct 2006 01:53:56 +0000

-------- Original Message --------
Subject: Re: Translating DarwinDay.org from English to Portugese
Date: Sun, 27 Feb 2005 13:21:20 -0200
From: Thiago Estevam Parente Martins <[email-masked]>
To: R.Stephens <[email-masked]>
References: <[email-masked]>

Dear Bob,

As I said on the first email, it will be a pleasure translate this web page
and ther by collaborate with DarwinDay.

But I think that send to you the translated words is not the best option.
Because english and portuguese languages are quite diferents and has
diferents phrasal constructions. So translate a englist text to a 
portuguese
text only by translating the words will resolte in a not clear portuguese
text.

In respect of the email that would come in portuguese it could be redirect
to me. If I were not able to anwer it, I could translate and send in 
english
to you. Than I could translate yours anwer and we send to the person.

I think I would take about three mouths in order to do a good 
translation of
the DarwinDay web page.

I look forward yours emails in the next future.

Sincerely,

     Thiago Parente

On Fri, 25 Feb 2005 00:28:14 +0000, R.Stephens wrote
> Dear Thiago,
> 
> Thank you very much for contacting DarwinDay about translating pages 
> of our site from English into the Portugese language.  With 
> supporters like yourself, we can build a worldwide movement to 
> celebrate Science and Humanity on the birthday of Charles Darwin.  
> We are very grateful for your generous offer of your translation skills.
> 
> We are currently planning how we can work with you to make a 
> Portugese language version of the Web site. We believe that 
> technically we can deliver the Web pages for all languages, if you 
> can send us the translated words.  We are also thinking about how to 
> handle emails that might come to us from people who communicate only 
> in Portugese.
> 
> Since Darwin Day, February 12, has passed for this year, we believe 
> we should take some time to plan the worldwide (multilingual)
>  communication for Darwin Day in 2006.  We hope to develop the means 
> for the multilingual Web site during the remainder of 2005.  We are 
> making minor changes in the English version of the Web site at this 
> time.  We will send you e-mails when the DarwinDay.org Web site is 
> ready to be translated.  That might occur several weeks from now.
> 
> Again, thank you very much.
> 
> Sincerely,
> 
> Robert ("Bob") Stephens, Ph.D.
> Chairman of the Board of Directors, Darwin Day Celebration

--
Thiago Estevam Parente Martins
Lab. Toxicologia Ambiental
   DCB - ENSP - Fiocruz